using System.ComponentModel;

namespace DataSharing.Share.Enums
{
    public enum EPathType
    {
        /// <summary>
        /// 协同
        /// </summary>
        [Description("协同")]
        XieTong = 0,

        /// <summary>
        /// 汇聚
        /// </summary>
        [Description("汇聚")]
        HuiJu = 1,

        /// <summary>
        /// 附件
        /// </summary>
        [Description("附件")]
        File = 2,

        /// <summary>
        /// 其他
        /// </summary>
        [Description("其他")]
        Other = 3,
    }
}
